/* Styles for the contact page only - wee screens first! */

/* ==========================================================================
   header
   ========================================================================== */
.insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 400px;
min-height: 0;	
}

.page-template-page-contact .insidePage #splash .splashBg
{
background: url(../i/inside/contact/splash.jpg) 50% 50% no-repeat;
background-size: cover;
background-attachment: scroll;
}
.insidePage #splash h1
{
margin: 30px 0 0 0;
font-size: 2.5em;
font-weight: 300;	
}

/* ==========================================================================
   form
   ========================================================================== */
#contact .headlineRow p
{
text-align: left;	
}

#contact .headlineRow p span
{
font-weight: 700;
color: #ff561b;	
}
#contactForm
{
margin-bottom: 50px;	
}
#contactForm .formCol
{
padding: 0 0;	
}
#contactForm label
{
font-family: 'Oswald', arial, helvetica, sans-serif;
color: #ff561b;	
font-weight: 700;	
font-size: 1.2em;
line-height: 35px;
padding: 0;
margin: 0;
display: block;
text-transform: uppercase;
vertical-align: top;
}
#contactForm input[type=text],
#contactForm input[type=email],
#contactForm textarea
{
-moz-appearance: none;
-webkit-appearance: none;
-moz-border-radius: 0px!important; 
border-radius: 0px!important; 
-webkit-border-radius: 0px!important;
font-size: 0.9em;
font-weight: 300;
line-height: 36px;
height: 36px;
padding: 0px 15px 0px;
vertical-align: middle;
display: inline-block;
width: 100%;
color: #202020;
background: #fff;
border: 1px solid #b6b6b6;	
margin-bottom: 10px;	
}
#contactForm select
{
-moz-appearance: none;
-webkit-appearance: none;
-moz-border-radius: 0px!important; 
border-radius: 0px!important; 
-webkit-border-radius: 0px!important;
color: #202020;
background: #fff;
border: 1px solid #b6b6b6;	
margin-bottom: 10px;
font-size: 0.9em;
font-weight: 300;
height: 36px;
outline: medium none;
padding: 0px 15px 0;
vertical-align: middle;
width: 100%;
-moz-outline-style: none;
-moz-outline-width: 0;
}
#contactForm select option
{
line-height: 1.5em;
padding-left: 15px;
padding-right: 15px;	
-moz-outline-style: none;
-moz-outline-width: 0;
}
#contactForm textarea 
{
height: 180px;
line-height: 1.5em;
outline: none;
padding: 10px 15px;
resize: none;
}
#contactForm .chunkyHolder
{
text-align: left;
}
#contactForm input[type=submit]
{
-moz-appearance: none;
-webkit-appearance: none;
-moz-border-radius: 0px!important; 
border-radius: 0px!important; 
-webkit-border-radius: 0px!important;
}
#contactForm .chunkyHolder .ajax-loader
{
display: none;	
}
#contactForm .wpcf7-not-valid-tip/*,
#contactForm .wpcf7-mail-sent-ok*/
{
display: none;	
}
div.wpcf7-validation-errors 
{
border: 2px solid #b20000!important;
color: #b20000;
background: #f8eeee;
}
div.wpcf7-response-output 
{
margin: 0px 0 10px!important;
}

/* ==========================================================================
   address sidebar
   ========================================================================== */

#contactAddress img
{
width: 100%;
max-width: 170px;
}
#contactAddress address
{
font-family: 'Oswald', arial, helvetica, sans-serif;
color: #707070;
font-weight: 700;
font-size: 1.4.em;
line-height: 1.7em;	
padding: 0;
margin: 0;
text-transform: uppercase;
}



/* =========== Approx iPhone 4 Landscape =========== */
@media only screen and (min-width : 30em) { 

.insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 320px;
min-height: 0;
}
   
}


/* =========== Approx iPad Portait, Sidr menu no longer active =========== */
@media only screen and (min-width: 48em) {
	
 .insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 480px;
min-height: 0;
}
.insidePage #splash h1
{
margin: 40px 0 0 0;
font-size: 2.8em;
}

/* ==========================================================================
   form @48em
   ========================================================================== */
#contactForm
{
margin-bottom: 0px;	
}
#contactForm label
{
font-size: 1.3em;
line-height: 40px;
}
#contactForm input[type=text],
#contactForm input[type=email],
#contactForm textarea
{
font-size: 0.95em;
line-height: 40px;
height: 40px;
margin-bottom: 10px;	
}
#contactForm select
{
font-size: 0.95em;
height: 40px;
margin-bottom: 10px;	
}
#contactForm textarea 
{
height: 180px;
}

/* ==========================================================================
   address sidebar @48em
   ========================================================================== */
#contactAddress address
{
font-size: 1.5.em;
line-height: 1.5em;
}


}



/* ===== == = === bootstrap "medium" viewport breakpoint === = == ===== */
@media only screen and (min-width: 62em) {

 .insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 500px;
min-height: 0;
}
.insidePage #splash h1
{
margin: 0px 0 0 0;
font-size: 3.9em;
}

/* ==========================================================================
   form @62em
   ========================================================================== */
#contactForm .formCol1
{
padding-right: 15px;	
}
#contactForm .formCol2
{
padding-left: 15px;	
}
#contactForm textarea 
{
height: 220px;
}
#contactForm .chunkyHolder
{
text-align: right;
}
div.wpcf7-response-output 
{
text-align: center;
}

/* ==========================================================================
   address sidebar @62em
   ========================================================================== */
#contactAddress
{
padding-top: 10px;
}
	
}

/* ===== == = === arbitrary breakpoint === = == ===== */
@media only screen and (min-width: 69em) {


	
}


/* ===== == = === bootstrap "large" viewport breakpoint === = == ===== */
@media only screen and (min-width: 75em) {
	
 .insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 600px;
min-height: 0;
}
.insidePage #splash h1
{
margin: 0px 0 0 0;
font-size: 4.9em;
}

/* ==========================================================================
   form @75em
   ========================================================================== */
#contactForm input[type=text],
#contactForm input[type=email],
#contactForm textarea
{
font-size: 1.0em;
line-height: 50px;
height: 50px;
margin-bottom: 10px;	
}
#contactForm select
{
font-size: 1.0em;
height: 50px;
margin-bottom: 10px;	
}
#contactForm textarea 
{
height: 250px;
}
	
}




/* ===== == = === arbitrary viewport breakpoint approx 1440px === = == ===== */
@media only screen and (min-width: 92em) {

 .insidePage #splash .splashBg, .insidePage #splash .middleTable, .insidePage #splash .middleCell
{
height: 650px;
min-height: 0;
}
.insidePage #splash h1
{
margin: 0px 0 0 0;
font-size: 5.4em;
}
	
}
